| Home | Libraries | People | FAQ | More

## Struct identity_element<boost::gregorian::date_duration>

boost::icl::identity_element<boost::gregorian::date_duration>

## Synopsis

    // In header: <boost/icl/gregorian.hpp>

    struct identity_element<boost::gregorian::date_duration> {

      // public static functions
      static boost::gregorian::date_duration value();
    };

## Description

### `identity_element` public static functions

1.     static boost::gregorian::date_duration value();